.flag {
  background: url('#{$cdn-path}/images/logos-icons.svg') 0 -55px;
  display: inline-block;
  vertical-align: -3px;
  width: 20px;
  height: 14px;
}

.flag.en-gb,
.flag.reg-uk {
  background-position: 0 -55px;
}

.flag.km-kh,
.flag.reg-cambodia {
  background-position: -23px -55px;
}

.flag.zh-cn,
.flag.reg-china {
  background-position: -46px -55px;
}

.flag.id-id,
.flag.reg-indonesia {
  background-position: -69px -55px;
}

.flag.ko-kr,
.flag.reg-korea {
  background-position: -92px -55px;
}

.flag.ms-my,
.flag.reg-malaysia {
  background-position: -115px -55px;
}

.flag.th-th,
.flag.reg-thailand {
  background-position: -137px -55px;
}

.flag.vi-vn,
.flag.reg-vietnam {
  background-position: -160px -55px;
}

.flag.reg-roe {
  background-position: -182px -55px;
}

.flag.reg-roa {
  background-position: -205px -55px;
}

.flag.reg-row {
  background-position: -229px -55px;
}

.flag.ja-jp,
.flag.reg-japan {
  background-position: -252px -55px;
}

.flag.pt-br,
.flag.reg-brazil {
  background-position: -274px -55px;
}

.flag.asia-all,
.flag.asia-all {
  background-position: 0 -55px;
}

#change-lang span.flag {
  float: right;
}

.no-svg .flag {
  background: url('#{$cdn-path}/images/logos-icons.png') 0 -55px;
}
